/* CSS Base */
body {
	font-family: Tahoma;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
    color: #25990f;
    background: #fff url(images/bg-silver.png) repeat-x;
}

div.header-inside {
	text-align: left;
    color: #5e5d5d;
    font-weight: bold;
    font-size: 18px;
    padding-left: 30px;
    padding-bottom: 3px;
    margin-top: 0px;

}

#inside-info2 div.header-insideline {
    height: 2px;
    width: 683px;
    margin-top: 5px;
    margin-left: 29px;
    margin-bottom: 10px;
    background: #a9a8a8;
    font-size: 1px;
    line-height: 1px;
}

#bmedia-logo {
    width: 156px;
    height: 117px;
    background-image: url(images/bmedia-logo.png);
    top: 0;
    left: 27px;
	position: absolute; 
    z-index: 4;
}

#banner-berjaya-media {
 	background: transparent url(images/banner-berjaya-media.gif) no-repeat;
    width: 959px;
    height: 150px;
 	z-index: 1; 
}

/* Side bar Title */

#about-us {
    background: url(images/bmedia-about-us.png) no-repeat;
    width: 70px;
    height: 11px;
}
#our-businesses-title {
    background: url(images/bmedia-our-businesses.png) no-repeat;
    width: 119px;
    height: 11px;
}

#investor-relations {
    background: url(images/bmedia-investor-relations.png) no-repeat;
    width: 147px;
    height: 11px;
}

#contact-title {
    background: url(images/bmedia-contact-us-title.png) no-repeat;
    width: 88px;
    height: 11px;
}

#corporate-responsibility {
    background: url(images/bmedia-csr.png) no-repeat;
    width: 194px;
    height: 11px;
}

/* Main Menu */
#home {
    width: 93px;
}
#about {
    width: 87px;
    background: url(images/bmedia-b2-about.png) no-repeat;
}
#bmedia-businesses-btn {
    width: 127px;
}
#investor {
    width: 141px;
    background: url(images/bmedia-b4-investor.png) no-repeat;
}
#contact {
    width: 95px;
}
#bjcorp {
    width: 231px;
}

.transMenu .item.hover {
	background: #d2d2d2;
	color: #fff;
}